input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  /*color: #468847;*/
  /*background-color: #DFF0D8;*/
  /*border: 1px solid #D6E9C6;*/
  border-color: #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  /*color: #B94A48;*/
  /*background-color: #F2DEDE;*/
  /*border: 1px solid red;*/
  border-color: red;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;

  /*float: left;*/
  /*clear: none;*/
  position: relative;

}

.parsley-errors-list li {
  position: absolute;
  z-index: 99;
  width: 70%;
  /*top: 40px;*/
  /*left: 30px;*/
  color: red;
  padding: 5px;

  border: 1px solid #EED3D7;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

  color: red;
  background-color: #F2DEDE;
  max-width: 250px;
}

.parsley-errors-list.filled {
  opacity: 1;
}
